;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; system parter
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[Info]
Language=english

[common]
msgtle1=Error
msgtle2=Tips
msgtle3=Query
Exittips=Are you sure you want to quit?

;;;;;;;;;;;;;;;;;;;;;;;;;;;
;user parter
;;;;;;;;;;;;;;;;;;;;;;;;;;;
[TForm1]
lbltittle.caption=HaoETV V3.1
xuanx.caption=Options
Menu_SoftSet.caption=SoftSet
Menutools.caption=HaoETV_Tools
MenuClear.caption=Clean up cache files
CP1.caption=Concurrent TCP connect
MenuRecord.caption=Record TV
SoundRecord.caption=SoundRecord
MenuTVSEE.caption=Live View
MenuPower.caption=Time off
Net_set.caption=Internet Set
menuexit.caption=Quit
huanfu.caption=Skin
shipz.caption=Video site
sixroom.caption=6.cn
youku.caption=youku.com
tudou.caption=tudou.com
ku6.caption=ku6.com
Mofilevideo.caption=Mofile
sinavideo.caption=SinaVideo
wole.caption=56.com
tuijian.caption=Recommended
baidurRadio.caption=OpenV
MP31.caption=HaoETV-Mp3
Mainmenuradio.caption=HaoETV-Radio
Mainmenusogou.caption=Google-Mp3
Menugougou.caption=GouGou-Mp3
Menubaidu.caption=BaiDu-Mp3
ppstream.caption=Sina_TV
PPLIVE.caption=Sohu_TV
UUSEE1.caption=CCTV_TV

kuaijie.caption=Shortcuts
MenuSound.caption=Mute/resume
menumax.caption=Maximize/Restore
menuhide.caption=Hide/Show
MenuMini.caption=Mini/All
MenuCloseHotKey.caption=Close HotKey
help.caption=Help
zxhelp.caption=Help Document
gywm.caption=About Us
Mainmenuyysq.caption=HaoETV Community
MainmenuDownnew.caption=Download New
hygw.caption=HaoETV.com
Menu_Update.caption=Online Upgrade
MenuBakSite.caption=SP
BakSite1.caption=Telecom_1
BakSite2.caption=CNC
BakSite3.caption=Telecom_2
BakSite4.caption=Korea
Baksite5.caption=America
tuopanshow.caption=Hide/Show
tuopanexit.caption=Quit
PopTvFavList.caption=Collection program
popmenuopenDir.caption=Open Collection Dir
PopMenuFavManage.caption = live view

pophaoetv.caption=HaoETV
Popbaidu.caption=BAIDU
PopGoogle.caption=Google
PopXunlei.caption=XunLei
PopSoGou.caption=SoGou
PopTaoBao.caption=TaoBao


[TForm_SoftSet]
.caption=Soft Set
Button1.caption=OK
Button2.caption=Cancel
LblPowerOff.caption=Power Off Set>>
Label4.caption=Open NewForm:
Label5.caption=Language:
Label3.caption=Search engine:
CheckBox2.caption=NO Tips When Exit
CheckBox3.caption=Minimize To taskbar
CheckBox4.caption=Start With Mini Mode

[TForm2]
.caption=About Us
Label5.caption=HaoETV
Button1.caption=OK
Label3.caption=WebSite:
Label7.caption=QQ:
Label6.caption=current version:

[TTVManager] 
. caption = view the live program 
BtnReadxml.caption =>> refresh the program list 
ButtonDownlist.caption = Get the official list of TV
ButtonExit.caption = Exit
;;; 
[TSetTimeForm] 
Label2.caption = H
Label3.caption = M 
Buttonok.caption = OK
Buttonexit.caption = Cancel

[TfrmPS]
.caption=Hint
ButtonOk.caption=OK
ButtonCancel.caption=Cancel

[TForm_Update]
.caption=Center Of Update
Lbl_CurrentVer.caption=Current Version:
Lbl_NewVer.caption=Latest Version:
ButtonOk.caption=Update
ButtonCancel.caption=Cancel

[Tchangeskinform]
.caption=ChangeSkin
TabSheet1.caption=RGB_Set
TabSheet2.caption=Skins
chkrgb.caption=Save Current RGB
chkcircle.caption=Show rounded
Label_skin.caption=Skin
btnok.caption=OK
btncancel.caption=Cancel